version: 0.27.32007
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: OZINwsEmlhas5smrDFNcajbh6Kql7oJLbx5X3kHOIPT/KckmLGx1/O9nWjD9sHOI6GZdtR49gQ9y5/YxZQVzlw==
    size: 187618575
    blockMapSize: 196699
path: PrivacySafe-arm64.AppImage
sha512: OZINwsEmlhas5smrDFNcajbh6Kql7oJLbx5X3kHOIPT/KckmLGx1/O9nWjD9sHOI6GZdtR49gQ9y5/YxZQVzlw==
releaseDate: '2025-11-21T16:16:33.804Z'
